@charset "UTF-8";
/* icona diversa per ogni categoria */
/*-------------------------------*\
  $ DOC
\*-------------------------------*/
.box-listato.big ul.with-text a {
  text-decoration: none; }
  .box-listato.big ul.with-text a span.link_cat {
    display: block;
    color: rgba(34, 34, 34, 0.6);
    font-size: 1.4rem;
    font-weight: 400; }

.box-listato.big ul.with-pic a .no-pic::before {
  width: 20px;
  height: 20px;
  background-position: -40px -40px;
  background-size: 200px 400px; }

.box-listato .module-btn {
  margin-top: 30px; }

header.header-categoria--scaricati .breadcrumbs {
  margin-bottom: 25px;
  padding-bottom: 25px;
  border-bottom: 1px solid #eae6e0; }

@media screen and (min-width: 1024px) {
  .content--filter .title-filtra {
    margin-top: 8px; } }

/* skin page */
.skip-page {
  padding-top: 70px; }
  @media screen and (min-width: 950px) {
    .skip-page {
      padding-top: 30px; } }
  .skip-page .content {
    border: 0;
    margin: 0 auto; }

.skip-page .foglia-doc .head,
.skip-correlati .foglia-doc .head {
  border: 0;
  /*
    .finto-pager {
      margin: 20px 0 0;
      background: #f3f0ea;
      border-radius: 50px;
      height: 46px;
      line-height: 46px;

      a {
        font-family: "Georgia", serif;
        font-size: 16px;
        font-style: italic;
        float: right;
        text-decoration: none;
        margin-right: 20px;

        &:hover {
          text-decoration: underline;
        }
      }
    }
    */ }
  .skip-page .foglia-doc .head h1,
  .skip-correlati .foglia-doc .head h1 {
    font-size: 2.4rem;
    line-height: 1.1em; }
    .skip-page .foglia-doc .head h1 span,
    .skip-correlati .foglia-doc .head h1 span {
      color: #ea9100;
      display: block;
      font-weight: 600; }
    .skip-page .foglia-doc .head h1 i,
    .skip-correlati .foglia-doc .head h1 i {
      font-weight: 200;
      font-style: normal;
      letter-spacing: -0.85px; }
  @media screen and (min-width: 600px) {
    .skip-page .foglia-doc .head h1,
    .skip-correlati .foglia-doc .head h1 {
      font-size: 4rem; }
    .skip-page .foglia-doc .head.download-doc-head h1,
    .skip-correlati .foglia-doc .head.download-doc-head h1 {
      font-size: 3rem; } }

@media screen and (min-width: 600px) {
  .skip-page .pager-doc ul li a.next,
  .skip-correlati .pager-doc ul li a.next {
    width: auto;
    text-transform: uppercase;
    padding-right: 40px;
    margin-left: 50px;
    border-color: #7ab700;
    border-radius: 0 50px 50px 0; }
    .skip-page .pager-doc ul li a.next:before,
    .skip-correlati .pager-doc ul li a.next:before {
      top: 50%;
      right: 10px;
      margin: -10px 0 0;
      left: auto; }
    .skip-page .pager-doc ul li a.next:hover,
    .skip-correlati .pager-doc ul li a.next:hover {
      background: none;
      text-decoration: underline; } }

.skip-page-content {
  text-align: center;
  padding: 20px 0;
  background: #fff;
  border: 1px solid #eae6e0;
  margin: 0 -15px;
  display: block;
  overflow: hidden; }
  .skip-page-content .continua-link {
    font-family: "Georgia", serif;
    font-size: 16px;
    font-style: italic;
    display: block;
    padding: 10px 0 0; }
  .skip-page-content .skip-link {
    display: block;
    font-size: 12px;
    color: #ccc;
    line-height: 12px;
    text-decoration: none; }
  @media screen and (min-width: 600px) {
    .skip-page-content {
      padding: 30px;
      margin: 0; } }

.skip-correlati .foglia-doc {
  margin-top: 15px; }

.skip-correlati .box-correlati {
  border: 0;
  padding-top: 10px;
  margin-top: 0; }

.pager-doc {
  margin: 20px 0 10px;
  background: #f3f0ea;
  border-radius: 50px; }
  .pager-doc ul {
    float: right;
    background: #7ab700;
    border-radius: 50px;
    padding: 3px; }
    .pager-doc ul li:first-child {
      margin: 0; }
    .pager-doc ul li a {
      width: 40px;
      height: 40px;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      -o-border-radius: 50%;
      border-radius: 50%;
      line-height: 36px;
      font-size: 18px;
      font-weight: 600; }
  @media screen and (min-width: 600px) {
    .pager-doc > span {
      color: #655f57;
      font-size: 14px;
      font-style: italic;
      font-family: "Georgia", serif;
      margin: 0 20px;
      height: 46px;
      line-height: 46px; } }

.tuoi-appunti-list {
  margin: 20px -15px;
  background: #f3f0ea; }
  .tuoi-appunti-list ul li {
    padding: 15px 0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    font-size: 1.4rem;
    border-top: 1px solid #dcd7cf; }
    .tuoi-appunti-list ul li div {
      padding: 0 10px;
      align-self: flex-end; }
    @media screen and (max-width: 767px) {
      .tuoi-appunti-list ul li .data {
        order: 1;
        width: 30%; }
      .tuoi-appunti-list ul li .titolo {
        order: 4;
        width: 100%; }
      .tuoi-appunti-list ul li .stato {
        order: 2;
        width: 40%; } }
    .tuoi-appunti-list ul li .titolo {
      font-size: 1.6rem;
      padding-top: 10px;
      font-weight: 700; }
      .tuoi-appunti-list ul li .titolo h6 {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis; }
    .tuoi-appunti-list ul li .stato {
      font-size: 1.2rem;
      text-transform: uppercase; }
      .tuoi-appunti-list ul li .stato span {
        display: inline-block;
        position: relative;
        top: 1px;
        width: 10px;
        height: 10px;
        -webkit-border-radius: 100%;
        -moz-border-radius: 100%;
        -o-border-radius: 100%;
        border-radius: 100%;
        margin-right: 3px; }
        .tuoi-appunti-list ul li .stato span.success {
          background: #7ab700; }
        .tuoi-appunti-list ul li .stato span.alert {
          background: #f5a623; }
        .tuoi-appunti-list ul li .stato span.error {
          background: #d0021b; }
    .tuoi-appunti-list ul li .punti {
      font-weight: 700;
      text-align: right; }
  @media screen and (min-width: 601px) {
    .tuoi-appunti-list {
      margin: 30px 0; } }
  @media screen and (min-width: 768px) {
    .tuoi-appunti-list ul li {
      padding: 20px 0; }
      .tuoi-appunti-list ul li div {
        align-self: center; }
      .tuoi-appunti-list ul li .data {
        width: 14%;
        padding-left: 20px; }
      .tuoi-appunti-list ul li .titolo {
        width: 63%;
        padding-top: 0; }
      .tuoi-appunti-list ul li .stato {
        width: 23%; } }
  .tuoi-appunti-list .title {
    display: none; }
    @media screen and (min-width: 768px) {
      .tuoi-appunti-list .title {
        display: block;
        font-size: 1.4rem;
        text-transform: uppercase; }
        .tuoi-appunti-list .title h5 {
          float: left;
          padding: 20px 10px; }
          .tuoi-appunti-list .title h5.data {
            width: 14%;
            padding-left: 20px; }
          .tuoi-appunti-list .title h5.titolo {
            width: 63%; }
          .tuoi-appunti-list .title h5.stato {
            width: 23%; } }

.invia-appunti-corpo .invia-appunti-form.tuoi-appunti {
  position: relative;
  width: 100%; }
  .invia-appunti-corpo .invia-appunti-form.tuoi-appunti .no-appunti-list {
    margin: 20px 0;
    color: rgba(0, 0, 0, 0.2);
    font-size: 2rem;
    border-top: 1px solid #eae6e0;
    border-bottom: 1px solid #eae6e0;
    padding: 20px 0; }
  .invia-appunti-corpo .invia-appunti-form.tuoi-appunti .invia-appunto-btn {
    margin: 10px auto;
    float: right; }

/* testata invia appunti */
.container .invia-appunti-head {
  overflow: hidden;
  padding-bottom: 30px;
  align-items: baseline;
  /*
  ul {
    display: block;
    margin: 15px 0 0;

    li {
      float: left;
      display: block;
      margin-right: 20px;
      font-size: 1.4rem;
      color: $text2;

      &:last-child {
        margin-right: 0;
      }

      a {
        text-decoration: underline;
        &:hover {
          text-decoration: none;
        }
      }
    }
  } */ }
  .container .invia-appunti-head h1 {
    font-size: 3.5rem;
    font-weight: 700;
    line-height: 0.95em; }
  @media screen and (min-width: 601px) {
    .container .invia-appunti-head {
      /*
    ul {
      float: right;
      margin: 0;

      li {
        font-size: 1.6rem;
      }
    }
    */ }
      .container .invia-appunti-head h1 {
        font-size: 5.4rem;
        line-height: 60px; } }

/* corpo pagina invia appunti */
.invia-appunti-corpo h3 {
  font-size: 2.2rem;
  font-weight: 700;
  color: #222; }

.invia-appunti-corpo .h3-description {
  display: block;
  font-size: 1.6rem;
  color: #222;
  line-height: 20px;
  padding: 10px 0 0; }

.invia-appunti-corpo .invia-appunti-form {
  overflow: hidden;
  margin-bottom: 30px;
  width: 100%; }
  .invia-appunti-corpo .invia-appunti-form h3 {
    margin-bottom: 30px; }
  .invia-appunti-corpo .invia-appunti-form p {
    font-size: 1.6rem; }
  .invia-appunti-corpo .invia-appunti-form form {
    display: block;
    overflow: hidden;
    margin: 0 0 20px; }
    .invia-appunti-corpo .invia-appunti-form form .campo-form {
      margin-bottom: 20px;
      display: block;
      overflow: hidden;
      width: 100%; }
      @media screen and (min-width: 600px) {
        .invia-appunti-corpo .invia-appunti-form form .campo-form {
          width: 50%;
          float: left;
          padding-right: 20px; } }
      .invia-appunti-corpo .invia-appunti-form form .campo-form b {
        font-size: 1.9rem;
        font-weight: normal;
        line-height: 28px; }
      .invia-appunti-corpo .invia-appunti-form form .campo-form .user_rec {
        font-size: 1.4rem;
        text-decoration: underline;
        float: right;
        line-height: 28px; }
        .invia-appunti-corpo .invia-appunti-form form .campo-form .user_rec:hover {
          text-decoration: none; }
      .invia-appunti-corpo .invia-appunti-form form .campo-form .np {
        background: #fff;
        border: 1px solid #eae6e0;
        display: block;
        width: 100%;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        -o-border-radius: 3px;
        border-radius: 3px;
        height: 48px;
        margin-top: 10px;
        line-height: 48px;
        font-size: 1.9rem;
        color: #222;
        padding: 0 15px;
        font-family: 'Source Sans Pro', sans-serif; }
        .invia-appunti-corpo .invia-appunti-form form .campo-form .np#prefisso {
          width: 40%;
          float: left;
          margin-right: 2%; }
        .invia-appunti-corpo .invia-appunti-form form .campo-form .np#cellulare {
          width: 58%;
          float: left; }
        .invia-appunti-corpo .invia-appunti-form form .campo-form .np[type=file] {
          padding: 11px 15px;
          font-size: 1.6rem;
          height: auto;
          line-height: normal;
          max-height: 48px; }
        .invia-appunti-corpo .invia-appunti-form form .campo-form .np[type=textarea] {
          min-height: 100px; }
        @media screen and (min-width: 1024px) {
          .invia-appunti-corpo .invia-appunti-form form .campo-form .np#prefisso {
            width: 140px;
            margin-right: 30px; }
          .invia-appunti-corpo .invia-appunti-form form .campo-form .np#cellulare {
            width: 230px; } }
      .invia-appunti-corpo .invia-appunti-form form .campo-form .label-info {
        display: block;
        font-size: 14px;
        padding: 5px 0;
        font-style: italic;
        opacity: 0.6; }
      .invia-appunti-corpo .invia-appunti-form form .campo-form.required b:after {
        content: '*';
        color: #7ab700;
        font-weight: bold;
        padding: 0 5px; }
    .invia-appunti-corpo .invia-appunti-form form button {
      cursor: pointer;
      font-family: 'Source Sans Pro', sans-serif;
      float: right; }
  .invia-appunti-corpo .invia-appunti-form .all-fields-are-mandatory {
    display: block;
    font-size: 1.4rem;
    font-style: italic;
    float: left;
    margin-bottom: 10px; }
  .invia-appunti-corpo .invia-appunti-form .condizioni,
  .invia-appunti-corpo .invia-appunti-form .liberatoria {
    display: block;
    overflow: hidden;
    font-size: 1.4rem;
    color: #222;
    margin: 20px 0;
    line-height: 20px;
    font-style: italic;
    background: #f3f0ea;
    padding: 15px; }
    .invia-appunti-corpo .invia-appunti-form .condizioni h4,
    .invia-appunti-corpo .invia-appunti-form .liberatoria h4 {
      font-size: 1.6rem;
      font-weight: bold;
      line-height: 20px;
      margin: 0 0 10px;
      border-bottom: 1px solid #eae6e0;
      padding: 0 0 10px;
      font-style: normal; }
    .invia-appunti-corpo .invia-appunti-form .condizioni b,
    .invia-appunti-corpo .invia-appunti-form .liberatoria b {
      color: #7ab700;
      font-size: 1.6rem;
      font-style: normal; }
      .invia-appunti-corpo .invia-appunti-form .condizioni b.indent:before,
      .invia-appunti-corpo .invia-appunti-form .liberatoria b.indent:before {
        content: '- '; }
    .invia-appunti-corpo .invia-appunti-form .condizioni span,
    .invia-appunti-corpo .invia-appunti-form .liberatoria span {
      display: block;
      padding-bottom: 10px;
      font-style: normal; }
    .invia-appunti-corpo .invia-appunti-form .condizioni input[type='checkbox'],
    .invia-appunti-corpo .invia-appunti-form .liberatoria input[type='checkbox'] {
      position: absolute;
      clip: rect(1px, 1px, 1px, 1px);
      margin: 0; }
    .invia-appunti-corpo .invia-appunti-form .condizioni input[type='checkbox'] + label,
    .invia-appunti-corpo .invia-appunti-form .liberatoria input[type='checkbox'] + label {
      color: #000;
      padding: 0 14px;
      margin: 0;
      font-size: 1.5rem;
      line-height: 19px;
      cursor: pointer;
      font-style: normal; }
      .invia-appunti-corpo .invia-appunti-form .condizioni input[type='checkbox'] + label:before,
      .invia-appunti-corpo .invia-appunti-form .liberatoria input[type='checkbox'] + label:before {
        content: '';
        width: 16px;
        height: 16px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        -o-border-radius: 3px;
        border-radius: 3px;
        box-sizing: content-box;
        border: 1px solid #eae6e0;
        background-color: #fff;
        display: block;
        float: left; }
      .invia-appunti-corpo .invia-appunti-form .condizioni input[type='checkbox'] + label.required:after,
      .invia-appunti-corpo .invia-appunti-form .liberatoria input[type='checkbox'] + label.required:after {
        content: '*';
        color: #7ab700;
        font-weight: bold;
        padding: 0 5px; }
    .invia-appunti-corpo .invia-appunti-form .condizioni input[type='checkbox']:checked + label:before,
    .invia-appunti-corpo .invia-appunti-form .liberatoria input[type='checkbox']:checked + label:before {
      background-image: url("https://www.studenti.it/img/sprite.svg");
      width: 16px;
      height: 16px;
      background-position: -48px -80px;
      background-size: 160px 320px;
      background-color: #7ab700;
      border-color: #7ab700; }
  .invia-appunti-corpo .invia-appunti-form .condizioni {
    overflow-y: auto;
    height: 300px; }

@media screen and (min-width: 601px) {
  .invia-appunti-corpo h3 {
    font-size: 2.8rem;
    font-weight: 700;
    color: #222; }
  .invia-appunti-corpo .invia-appunti-form.login {
    width: 40%;
    padding-top: 35px; }
    .invia-appunti-corpo .invia-appunti-form.login form {
      margin: 40px 0 20px; }
      .invia-appunti-corpo .invia-appunti-form.login form .campo-form {
        margin: 0 0 25px; }
    .invia-appunti-corpo .invia-appunti-form.login.allwidth {
      width: 100%;
      padding-top: 0; }
      .invia-appunti-corpo .invia-appunti-form.login.allwidth form {
        margin: 0 0 20px; }
  .invia-appunti-corpo .invia-appunti-list {
    width: 50%;
    margin: 0; } }

.msg {
  overflow: hidden;
  padding: 15px;
  margin: 20px 0;
  background: #f3f0ea;
  font-size: 1.6rem;
  line-height: 2.4rem; }
  .msg h4 {
    margin-bottom: 10px;
    font-size: 2.7rem;
    font-weight: 700; }
  .msg.error h4 {
    color: #d0021b; }
  .msg ul li {
    margin-bottom: 10px;
    list-style-type: disc;
    margin-left: 15px; }
  @media screen and (min-width: 601px) {
    .msg {
      padding: 30px; } }
  .msg .social-tools {
    margin-top: 30px; }
    .msg .social-tools li {
      margin-left: 0;
      margin-right: 20px; }

@media screen and (min-width: 1024px) {
  .invia-numero .campo-form {
    float: left; }
  .invia-numero .invia-numero-btn {
    margin-top: 38px; } }

.ricarica .dati-utente {
  font-size: 1.6rem; }
  .ricarica .dati-utente li {
    margin-bottom: 20px; }
    .ricarica .dati-utente li.error a {
      font-weight: 700;
      color: #d0021b; }
    .ricarica .dati-utente li.error::before {
      content: '!';
      position: relative;
      top: -2px;
      width: 16px;
      height: 16px;
      display: inline-block;
      margin-right: 5px;
      background: #d0021b;
      color: white;
      text-align: center;
      font-weight: 700;
      font-size: 1.2rem;
      line-height: 16px;
      -webkit-border-radius: 100%;
      -moz-border-radius: 100%;
      -o-border-radius: 100%;
      border-radius: 100%; }

@media screen and (min-width: 601px) {
  .ricarica {
    width: 100%; } }

.ricarica .attiva-btn {
  margin: 30px 0; }

@media screen and (min-width: 601px) {
  .ricarica form .gestore,
  .ricarica form .taglio {
    float: left;
    width: 48%; }
  .ricarica form .taglio {
    float: right; } }

@media screen and (min-width: 768px) {
  .ricarica form .gestore,
  .ricarica form .taglio {
    float: left;
    width: 230px;
    margin-right: 15px; }
  .ricarica form .richiedi-ricarica-btn {
    margin-top: 38px; } }

/*
.invia-appunti-corpo {

  .richiesta-ricarica { 
    
    .dati_utente {      
      display: block;
      overflow: hidden;
      padding: 20px 0 0;
      border-top: 1px solid $bordo;
      margin: 20px 0 0;
      
      li {
        display: block;
        font-size: 1.6rem;
        color: $text2;
        padding: 0 0 15px;
        min-height: 35px;
       
        
        a { 
          text-decoration: underline;
          &:hover { 
            text-decoration: none;
          }
        }
        
        b {
        display: inline-block;
        float: right;
        background: $primary;
        color: #fff;
        font-weight: normal;
        padding: 0 5px;
        line-height: 20px;
        @include border-radius();
        }
       
        &.error { 
        background: red;
        }            
      }
    }
    
    form.ricarica { 
      margin: 20px 0;
    }
    
  }
}
*/
.invia-appunti-corpo .invia-appunti-form.tuoi-appunti {
  overflow: initial; }

.invia-appunti-list {
  background: #f3f0ea;
  overflow: hidden;
  padding: 35px 25px;
  margin: 0 -15px; }
  .invia-appunti-list .info-ricarica {
    display: block;
    padding: 6px 0 0 55px;
    margin: 30px 0;
    position: relative; }
    .invia-appunti-list .info-ricarica b {
      display: block;
      width: 109px;
      height: 25px;
      background: url("https://www.studenti.it/img/logo-studenti-dark.svg") no-repeat scroll 0 0;
      background-size: 100%;
      text-indent: -9999px; }
    .invia-appunti-list .info-ricarica span {
      font-size: 1.6rem;
      color: #222;
      display: block;
      padding: 9px 0 0; }
    .invia-appunti-list .info-ricarica:before {
      content: '';
      background: url("https://www.studenti.it/img/smartphone-icon.svg") no-repeat scroll 0 0;
      width: 30px;
      height: 55px;
      position: absolute;
      top: 0;
      left: 0; }
  .invia-appunti-list ul {
    margin: 20px 0 0; }
    .invia-appunti-list ul li {
      color: #222;
      font-size: 1.6rem;
      display: block;
      position: relative;
      overflow: hidden;
      padding-left: 55px;
      margin: 0 0 30px;
      line-height: 18px; }
      .invia-appunti-list ul li:last-child {
        margin: 0; }
      .invia-appunti-list ul li:before {
        content: '';
        background: url("https://www.studenti.it/img/icon-check-orange.svg") no-repeat scroll 0 0;
        position: absolute;
        top: 0;
        left: 7px;
        width: 17px;
        height: 12px; }
  .invia-appunti-list p {
    color: #222;
    font-size: 1.6rem;
    line-height: 30px;
    padding-top: 30px; }
  .invia-appunti-list .btn {
    margin-top: 35px;
    width: 100%;
    position: relative;
    text-align: left; }
    .invia-appunti-list .btn:after {
      position: absolute;
      top: 12px;
      right: 20px; }

.appunti-info-panel {
  padding-top: 7px; }

.appunti-info-panel .autore {
  max-width: calc(100% - 90px); }

/* transitions */
.rating_vote_btn:after,
.rating_vote_btn,
.rating_panel ul,
.rating_star:before,
.rating_info {
  transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -webkit-transition: all .3s ease-in-out; }

/*
- posizionamento pannello rating
*/
.rating_panel {
  height: 26px;
  line-height: 26px;
  position: absolute;
  right: 0; }

.rating_rate {
  margin-left: 2px;
  margin-right: 0; }

.rating_info {
  float: left;
  opacity: 1;
  width: auto;
  max-width: 95px;
  height: 26px;
  overflow: hidden;
  font-size: 14px;
  font-family: "Lato", sans-serif;
  color: #CCCCCC; }

.rating_info > * {
  float: left; }

.rating_current {
  font-family: "Roboto Slab", sans-serif;
  font-weight: 700;
  font-size: 14px;
  color: #3d3356; }

.rating_star {
  width: 36px;
  height: 26px;
  cursor: pointer; }

.rating_info .rating_star {
  cursor: default;
  height: 26px; }

/*
- stile stato non attivo
*/
.rating_star:before {
  content: "";
  position: relative;
  display: block;
  width: 16px;
  height: 16px;
  top: 50%;
  margin: -8px auto 0;
  background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iMjBweCIgaGVpZ2h0PSIxOXB4IiB2aWV3Qm94PSIwIDAgMjAgMTkiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8IS0tIEdlbmVyYXRvcjogU2tldGNoIDQyICgzNjc4MSkgLSBodHRwOi8vd3d3LmJvaGVtaWFuY29kaW5nLmNvbS9za2V0Y2ggLS0+CiAgICA8dGl0bGU+UGFnZSAxPC90aXRsZT4KICAgIDxkZXNjPkNyZWF0ZWQgd2l0aCBTa2V0Y2guPC9kZXNjPgogICAgPGRlZnM+PC9kZWZzPgogICAgPGcgaWQ9IlN5bWJvbHMiIHN0cm9rZT0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIxIiBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPgogICAgICAgIDxnIGlkPSJzdGVsbGEtMiIgZmlsbD0iI2ZmOTcxMyI+CiAgICAgICAgICAgIDxwYXRoIGQ9Ik03LjE5LDYuNjI4IEwwLDcuMjQ1IEw1LjQ1NSwxMS45NzEgTDMuODIsMTkgTDEwLDE1LjI3MyBMMTYuMTc5LDE5IEwxNC41NDUsMTEuOTcxIEwyMCw3LjI0NSBMMTIuODA4LDYuNjI4IEwxMCwwIEw3LjE5LDYuNjI4IFogTTcuMjMyLDExLjM4NSBMMy45MDksOC41MDcgTDguMjksOC4xMzIgTDEwLDQuMDk2IEwxMS43MSw4LjEzMiBMMTYuMDg5LDguNTA3IEwxMi43NjcsMTEuMzg1IEwxMy43NjQsMTUuNjY3IEwxMCwxMy4zOTcgTDYuMjM2LDE1LjY2NyB MNy4yMzIsMTEuMzg1IFoiIGlkPSJQYWdlLTEiPjwvcGF0aD4KICAgICAgICA8L2c+CiAgICA8L2c+Cjwvc3ZnPg==") no-repeat;
  background-size: 16px 16px; }

/*
- stile stati attivo e settato
- stile item con presenza di voto
*/
.rating_setted:before,
.rating_active:before,
.rating_info .rating_star:before {
  background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iMjBweCIgaGVpZ2h0PSIxOXB4IiB2aWV3Qm94PSIwIDAgMjAgMTkiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8IS0tIEdlbmVyYXRvcjogU2tldGNoIDQyICgzNjc4MSkgLSBodHRwOi8vd3d3LmJvaGVtaWFuY29kaW5nLmNvbS9za2V0Y2ggLS0+CiAgICA8dGl0bGU+UGFnZSAxPC90aXRsZT4KICAgIDxkZXNjPkNyZWF0ZWQgd2l0aCBTa2V0Y2guPC9kZXNjPgogICAgPGRlZnM+PC9kZWZzPgogICAgPGcgaWQ9IlN5bWJvbHMiIHN0cm9rZT0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIxIiBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPgogICAgICAgIDxnIGlkPSJzdGVsbGEiIGZpbGw9IiNmZjk3MTMiPgogICAgICAgICAgICA8cG9seWdvbiBpZD0iUGFnZS0xIiBwb2ludHM9IjcuMTkgNi42MjggMCA3LjI0NSA1LjQ1NSAxMS45NzEgMy44MiAxOSAxMCAxNS4yNzQgMTYuMTc5IDE5IDE0LjU0NSAxMS45NzEgMjAgNy4yNDUgMTIuODA4IDYuNjI4IDEwIDAiPjwvcG9seWdvbj4KICAgICAgICA8L2c+CiAgICA8L2c+Cjwvc3ZnPg==") no-repeat;
  background-size: 16px 16px; }

.rating_info .rating_star {
  width: 16px; }

.rating_info .rating_star:before {
  width: 12px;
  height: 12px;
  margin-top: -7px;
  background-size: 12px 12px; }

.rating_vote_btn {
  background-color: transparent;
  border: none;
  display: inline-block;
  max-width: 0;
  overflow: hidden;
  box-sizing: border-box;
  border-radius: 13px;
  cursor: pointer;
  padding: 0;
  height: 26px; }

.rating_vote_btn:after {
  content: attr(data-label-right);
  font-family: "Lato", sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  text-decoration: none;
  color: #FFFFFF;
  background-color: #f5a623;
  line-height: 26px;
  display: inline-block;
  padding: 0 10px;
  border-radius: 13px;
  vertical-align: top; }

.rating_panel ul {
  max-width: 0;
  opacity: 0;
  display: inline-block;
  white-space: nowrap;
  overflow: hidden; }

.rating_panel ul li {
  float: left; }

/*
gestione stati pannello rating
- vote_enabled: classe che abilitĆ  la possibilitĆ  di voto;
- vote_opened: classe utilizzata per aprire il box di voto;
- no_vote: classe che identifica lo stato di voto non ancora presente;
*/
.vote_enabled .rating_panel .rating_vote_btn {
  opacity: 1;
  max-width: 9999px;
  background-color: transparent;
  border-color: transparent; }

.vote_enabled .rating_panel.vote_opened .rating_vote_btn {
  background-color: #0753AD;
  padding-left: 15px;
  -webkit-box-shadow: 0 0 7px 0 rgba(136, 136, 136, 0.5);
  -moz-box-shadow: 0 0 7px 0 rgba(136, 136, 136, 0.5);
  box-shadow: 0 0 7px 0 rgba(136, 136, 136, 0.5);
  border-width: 0px; }

.vote_enabled .rating_panel.vote_opened .rating_vote_btn:after {
  background-color: transparent;
  color: #FFFFFF; }

.vote_enabled .rating_panel.vote_opened .rating_info {
  opacity: 0;
  max-width: 0; }

.rating_panel.vote_opened ul {
  max-width: 200px;
  opacity: 1; }

.vote_enabled.no_vote .rating_panel .rating_info .rating_rate {
  display: none; }

.vote_enabled.no_vote .rating_panel .rating_info .rating_star:before {
  background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iMjBweCIgaGVpZ2h0PSIxOXB4IiB2aWV3Qm94PSIwIDAgMjAgMTkiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8IS0tIEdlbmVyYXRvcjogU2tldGNoIDQyICgzNjc4MSkgLSBodHRwOi8vd3d3LmJvaGVtaWFuY29kaW5nLmNvbS9za2V0Y2ggLS0+CiAgICA8dGl0bGU+UGFnZSAxPC90aXRsZT4KICAgIDxkZXNjPkNyZWF0ZWQgd2l0aCBTa2V0Y2guPC9kZXNjPgogICAgPGRlZnM+PC9kZWZzPgogICAgPGcgaWQ9IlN5bWJvbHMiIHN0cm9rZT0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIxIiBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPgogICAgICAgIDxnIGlkPSJzdGVsbGEiIGZpbGw9IiNDQ0NDQ0MiPgogICAgICAgICAgICA8cG9seWdvbiBpZD0iUGFnZS0xIiBwb2ludHM9IjcuMTkgNi42MjggMCA3LjI0NSA1LjQ1NSAxMS45NzEgMy44MiAxOSAxMCAxNS4yNzQgMTYuMTc5IDE5IDE0LjU0NSAxMS45NzEgMjAgNy4yNDUgMTIuODA4IDYuNjI4IDEwIDAiPjwvcG9seWdvbj4KICAgICAgICA8L2c+CiAgICA8L2c+Cjwvc3ZnPg==") no-repeat;
  background-size: 12px 12px; }

.rating_thank {
  position: absolute;
  top: 0;
  right: 0;
  font-family: "Lato", sans-serif;
  font-size: 14px;
  font-style: italic;
  line-height: 26px;
  color: #a295b5;
  opacity: 0;
  z-index: -1; }

.rating_thank:before {
  content: attr(data-label);
  display: block; }

.rating_panel.voted .rating_thank {
  -webkit-animation: webkit-pulse 4s ease-in-out;
  -moz-animation: moz-pulse 4s ease-in-out;
  -o-animation: o-pulse 4s ease-in-out;
  animation: pulse 4s ease-in-out; }

.rating_panel.voted .rating_info {
  transition-delay: 4s; }

@keyframes pulse {
  100% {
    opacity: 0;
    z-index: -1; }
  25%, 75% {
    opacity: 1;
    z-index: 0; } }

@-webkit-keyframes webkit-pulse {
  100% {
    opacity: 0;
    z-index: -1; }
  25%, 75% {
    opacity: 1;
    z-index: 0; } }

@-moz-keyframes moz-pulse {
  100% {
    opacity: 0;
    z-index: -1; }
  25%, 75% {
    opacity: 1;
    z-index: 0; } }

@-o-keyframes o-pulse {
  100% {
    opacity: 0;
    z-index: -1; }
  25%, 75% {
    opacity: 1;
    z-index: 0; } }

@media only screen and (min-width: 670px) {
  .rating_panel {
    height: 30px; }
  .rating_info {
    height: 30px;
    max-width: 80px;
    font-size: 18px; }
  .rating_rate {
    margin-left: 5px;
    line-height: 30px; }
  .rating_current {
    font-size: 18px; }
  .rating_star {
    width: 18px;
    height: 30px; }
  .rating_info .rating_star {
    height: 30px; }
  .rating_star:before,
  .rating_info .rating_star:before {
    width: 16px;
    height: 16px;
    margin: -8px auto 0;
    background-size: 16px 16px; }
  .rating_star:before,
  .rating_setted:before,
  .rating_active:before,
  .rating_info .rating_star:before,
  .vote_enabled.no_vote .rating_panel .rating_info .rating_star:before {
    background-size: 16px 16px; }
  .rating_vote_btn {
    height: 30px;
    border-radius: 15px; }
  .rating_vote_btn:after {
    line-height: 30px;
    border-radius: 15px;
    font-size: 14px;
    padding: 0 15px; }
  .rating_panel.vote_opened ul {
    max-width: 90px; }
  .rating_thank {
    font-size: 18px;
    line-height: 30px; }
  .vote_enabled .rating_panel.vote_opened .rating_vote_btn {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none; } }
